<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/css/superfish.css" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_enqueue_script("jquery"); ?>
<?php wp_head(); ?>

<link href='http://fonts.googleapis.com/css?family=Droid+Sans' rel='stylesheet' type='text/css'/>

<link href='http://fonts.googleapis.com/css?family=IM+Fell+DW+Pica' rel='stylesheet' type='text/css'>


<script src="<?php bloginfo('stylesheet_directory'); ?>/js/hoverIntent.js" type="text/javascript"></script>
<script src="<?php bloginfo('stylesheet_directory'); ?>/js/superfish.js" type="text/javascript"></script>
<script src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery.cycle.all.min.js" type="text/javascript"></script>
<script type='text/javascript' src='<?php bloginfo('template_directory'); ?>/js/idtabs.js'></script>
<script type="text/javascript">
/* <![CDATA[ */
	var $j = jQuery.noConflict();
		$j(document).ready(function(){ 
    $j("ul.sf-menu").superfish(); 
    });
	$j(document).ready(function(){
        $j('#slideshow').cycle({
            fx:      'scrollDown',
            timeout:  1000,

    
            prev:    '.navleft',
            next:    '.navright'
        });
	 });
/* ]]> */
</script>

</head>
<body>

<div id="container">
<div id="wrap">
<div id="top">

<div class="logo">
<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<p class="description"><?php bloginfo('description'); ?></p>
</div><!-- /logo -->

<div class="topmenu">
<ul class="sf-menu">
<?php wp_list_pages('orderby=ID&title_li='); ?>
</ul>
</div><!-- /topmenu -->

</div><!-- /top -->
<div class="br-h"></div>